<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_time"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/border_date"
    android:gravity="center"
    android:layout_margin="10dp"
    android:paddingHorizontal="15dp"
    android:paddingVertical="6dp"
    android:text="12:40"
    android:textColor="@color/black"
    android:textSize="14sp"
    android:textStyle="bold" />

